.wrap-3VxI_YR4 {
  display: flex;
  align-items: center;
  max-width: 100%;
  overflow-wrap: break-word;
}
.wrap-3VxI_YR4:before {
  content: '';
  height: 34px;
  width: 0;
  flex: none;
}
.checkbox-1So8p7GP {
  min-width: 0;
}
.title-1uAaOORo {
  min-width: 0;
  cursor: default;
}
.lineWidthSelect-3ziEuHcz {
  width: 76px;
}
.bar-37_AfcZG {
  width: 50px;
  height: 0;
  border: 0 solid #242731;
}
html.theme-dark .bar-37_AfcZG {
  border: 0 solid #b2b5be;
}
.bar-37_AfcZG.isActive-dohf9HfR,
html.theme-dark .bar-37_AfcZG.isActive-dohf9HfR {
  border-top-color: #fff;
}
.item-2zVrXM_1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lineEndSelect-25TizNST {
  width: 34px;
}
.right-3IlPseCZ {
  transform: scaleX(-1);
}
.row-1NK-hr1x {
  display: flex;
  margin-right: 10px;
}
.row-1NK-hr1x:first-child {
  margin-right: 0;
}
@media screen and (max-width: 379px) {
  .wrap-tVR5Scov.breakpointNormal-KzkqSNOX {
    flex-flow: wrap;
  }
  .wrap-tVR5Scov.breakpointNormal-KzkqSNOX .row-1NK-hr1x {
    margin-top: 10px;
    margin-right: 0;
    width: 100%;
  }
  .wrap-tVR5Scov.breakpointNormal-KzkqSNOX .row-1NK-hr1x:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 369px) {
  .wrap-tVR5Scov.breakpointMedium-pbm8vBGT {
    flex-flow: wrap;
  }
  .wrap-tVR5Scov.breakpointMedium-pbm8vBGT .row-1NK-hr1x {
    margin-top: 10px;
    margin-right: 0;
    width: 100%;
  }
  .wrap-tVR5Scov.breakpointMedium-pbm8vBGT .row-1NK-hr1x:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 359px) {
  .wrap-tVR5Scov.breakpointSmall-32f3vdsC {
    flex-flow: wrap;
  }
  .wrap-tVR5Scov.breakpointSmall-32f3vdsC .row-1NK-hr1x {
    margin-top: 10px;
    margin-right: 0;
    width: 100%;
  }
  .wrap-tVR5Scov.breakpointSmall-32f3vdsC .row-1NK-hr1x:first-child {
    margin-top: 0;
  }
}
.line-Xef4M09H .control-3967I_nS {
  margin-left: 10px;
}
.line-Xef4M09H .control-3967I_nS:last-child {
  margin-left: 0;
}
.line-Xef4M09H .valueInput-1ujFKjiy {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 100px;
}
.line-Xef4M09H .valueInput-1ujFKjiy .valueUnit-WuH55OtL {
  margin-right: 9px;
  cursor: default;
}
.line-Xef4M09H .valueInput-1ujFKjiy .input-3Sw_tvuz {
  flex: none;
  width: 100px;
}
.wrap-K_N9jM1e {
  width: 148px;
}
.wrap-K_N9jM1e.disabled-2QK47L8c {
  opacity: 0.5;
}
.twoColors-iyrZVlk4 .colorPicker-3hYQ60NL {
  margin-left: 10px;
}
.unit-b-yYYxjl {
  margin-right: 9px;
  cursor: default;
}
.input-124DCFwV {
  width: 100px;
}
.input-124DCFwV.normal-3N4mfpQO {
  width: 150px;
}
.input-124DCFwV.big-1ixMJ1Cb {
  width: 180px;
}
@media screen and (max-width: $bigWidthBreakpoint) {
  .input-124DCFwV.big-1ixMJ1Cb {
    width: 150px;
  }
}
.dropdown-NF5Htz1I {
  width: 100px;
}
.dropdownMenu-36OGqXRr {
  min-width: 100px;
}
.container-1sHZXWOS {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 34px;
  height: 34px;
  border-radius: 4px;
  border: 1px solid #d1d4dc;
  color: #242731;
}
html.theme-dark .container-1sHZXWOS {
  color: #b2b5be;
  border: 1px solid #50535e;
}
.container-1sHZXWOS.active-2c5C-1Pl {
  color: #fff;
  background-color: #9598a1;
  border-color: #9598a1;
}
html.theme-dark .container-1sHZXWOS.active-2c5C-1Pl {
  border-color: #787b86;
  background-color: #787b86;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-1sHZXWOS.active-2c5C-1Pl:hover {
    color: #fff;
    background-color: #787b86;
    border-color: #787b86;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-1sHZXWOS.active-2c5C-1Pl:hover {
    border-color: #9598a1;
    background-color: #9598a1;
    color: #fff;
  }
}
.container-1sHZXWOS.disabled-1s7-KBqG {
  background-color: #e0e3eb;
  border-color: #e0e3eb;
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-1sHZXWOS.disabled-1s7-KBqG:hover {
    background-color: #e0e3eb;
    border-color: #e0e3eb;
    color: #b2b5be;
  }
}
html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG {
  color: #5d606b;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG:hover {
    color: #5d606b;
  }
}
html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG {
  border-color: #363a45;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG:hover {
    border-color: #363a45;
  }
}
html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG {
  background-color: #363a45;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-1sHZXWOS.disabled-1s7-KBqG:hover {
    background-color: #363a45;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-1sHZXWOS:hover {
    color: #242731;
    border-color: #787b86;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-1sHZXWOS:hover {
    border-color: #787b86;
    color: #b2b5be;
  }
}
.icon-2ux26WKl {
  display: flex;
}
.container-2IsTVQ49 {
  display: inline-flex;
  position: relative;
  box-sizing: border-box;
  align-items: center;
  margin: 0;
  border-radius: 4px;
  border-style: solid;
  border-color: #d1d4dc;
  padding: 4px 8px;
  font-size: 14px;
}
html.theme-dark .container-2IsTVQ49 {
  border-color: #50535e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-2IsTVQ49:hover {
    border-color: #a3a6af;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .container-2IsTVQ49:hover {
    border-color: #6a6d78;
  }
}
.container-2IsTVQ49.focused-1QCDvHCH {
  border-color: #2196f3;
}
html.theme-dark .container-2IsTVQ49.focused-1QCDvHCH {
  border-color: #1976d2;
}
.container-2IsTVQ49.readonly-3TW7INT8 {
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .container-2IsTVQ49.readonly-3TW7INT8 {
  background-color: #2a2e39;
  border-color: #50535e;
}
.container-2IsTVQ49.disabled-Ju2phm9i {
  color: #b2b5be;
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .container-2IsTVQ49.disabled-Ju2phm9i {
  background-color: #2a2e39;
  border-color: #50535e;
  color: #50535e;
}
.container-2IsTVQ49.size-small-1qV-ZeVg {
  height: 24px;
}
.container-2IsTVQ49.size-medium-2lM1uGoO {
  height: 34px;
}
.container-2IsTVQ49.size-large-1NHR4lnE {
  height: 48px;
}
.container-2IsTVQ49.font-size-medium-3lwViqM8,
.container-2IsTVQ49.font-size-small-3eSt8Wl7 {
  font-size: 14px;
  line-height: 20px;
}
.container-2IsTVQ49.font-size-large-uTIroj7p {
  font-size: 16px;
  line-height: 24px;
}
.container-2IsTVQ49.border-none-2LzWNqL7 {
  border-width: 0;
}
.container-2IsTVQ49.border-none-2LzWNqL7 .shadow-AN9BmmG5 {
  margin: 0;
}
.container-2IsTVQ49.border-thin-2QjYg4o3 {
  border-width: 1px;
}
.container-2IsTVQ49.border-thin-2QjYg4o3 .shadow-AN9BmmG5 {
  margin: -1px;
}
.container-2IsTVQ49.border-thick-3XUkSewU {
  border-width: 2px;
}
.container-2IsTVQ49.border-thick-3XUkSewU .shadow-AN9BmmG5 {
  margin: -2px;
}
.container-2IsTVQ49.intent-default-1A7eWGEJ .shadow-AN9BmmG5 {
  border-color: #d1d4dc;
}
html.theme-dark .container-2IsTVQ49.intent-default-1A7eWGEJ .shadow-AN9BmmG5 {
  border-color: #50535e;
}
.container-2IsTVQ49.intent-success-1Oz2EYaq,
.container-2IsTVQ49.intent-success-1Oz2EYaq .shadow-AN9BmmG5,
html.theme-dark .container-2IsTVQ49.intent-success-1Oz2EYaq,
html.theme-dark .container-2IsTVQ49.intent-success-1Oz2EYaq .shadow-AN9BmmG5 {
  border-color: #00897b;
}
.container-2IsTVQ49.intent-warning-2CIKi-Sg,
.container-2IsTVQ49.intent-warning-2CIKi-Sg .shadow-AN9BmmG5,
html.theme-dark .container-2IsTVQ49.intent-warning-2CIKi-Sg,
html.theme-dark .container-2IsTVQ49.intent-warning-2CIKi-Sg .shadow-AN9BmmG5 {
  border-color: #ff9800;
}
.container-2IsTVQ49.intent-danger-34bo52Yx {
  border-color: #f44336;
}
html.theme-dark .container-2IsTVQ49.intent-danger-34bo52Yx {
  border-color: #d32f2f;
}
.container-2IsTVQ49.intent-danger-34bo52Yx .shadow-AN9BmmG5 {
  border-color: #f44336;
}
html.theme-dark .container-2IsTVQ49.intent-danger-34bo52Yx .shadow-AN9BmmG5 {
  border-color: #d32f2f;
}
.container-2IsTVQ49.intent-primary-30cIvmgZ {
  border-color: #2196f3;
}
html.theme-dark .container-2IsTVQ49.intent-primary-30cIvmgZ {
  border-color: #1976d2;
}
.container-2IsTVQ49.intent-primary-30cIvmgZ .shadow-AN9BmmG5 {
  border-color: #2196f3;
}
html.theme-dark .container-2IsTVQ49.intent-primary-30cIvmgZ .shadow-AN9BmmG5 {
  border-color: #1976d2;
}
.container-2IsTVQ49.corner-top-left-3jqic47X {
  border-top-right-radius: 0;
}
.container-2IsTVQ49.corner-top-right-YZ3WAu2k {
  border-top-left-radius: 0;
}
.container-2IsTVQ49.corner-bottom-right-3_DA5L_W {
  border-bottom-left-radius: 0;
}
.container-2IsTVQ49.corner-bottom-left-3lFAslf6 {
  border-bottom-right-radius: 0;
}
.shadow-AN9BmmG5 {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
  border-radius: 4px;
  border: 2px solid;
}
.shadow-AN9BmmG5.corner-top-left-3jqic47X {
  border-top-right-radius: 0;
}
.shadow-AN9BmmG5.corner-top-right-YZ3WAu2k {
  border-top-left-radius: 0;
}
.shadow-AN9BmmG5.corner-bottom-right-3_DA5L_W {
  border-bottom-left-radius: 0;
}
.shadow-AN9BmmG5.corner-bottom-left-3lFAslf6 {
  border-bottom-right-radius: 0;
}
.textarea-bk9MQutx {
  display: block;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  width: 100%;
  min-width: 0;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background-color: transparent;
  -webkit-text-fill-color: currentColor;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  order: 0;
  line-height: 21px;
}
.textarea-bk9MQutx::-webkit-input-placeholder {
  color: #d1d4dc;
}
.textarea-bk9MQutx:-ms-input-placeholder {
  color: #d1d4dc;
}
.textarea-bk9MQutx::placeholder {
  color: #d1d4dc;
}
html.theme-dark .textarea-bk9MQutx::-webkit-input-placeholder {
  color: #50535e;
}
html.theme-dark .textarea-bk9MQutx:-ms-input-placeholder {
  color: #50535e;
}
html.theme-dark .textarea-bk9MQutx::placeholder {
  color: #50535e;
}
.textarea-bk9MQutx::-webkit-calendar-picker-indicator,
.textarea-bk9MQutx::-webkit-clear-button,
.textarea-bk9MQutx::-webkit-inner-spin-button,
.textarea-bk9MQutx::-webkit-outer-spin-button,
.textarea-bk9MQutx::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}
.textarea-bk9MQutx::-ms-clear,
.textarea-bk9MQutx::-ms-reveal {
  display: none;
}
.textarea-bk9MQutx:-webkit-autofill,
.textarea-bk9MQutx:-webkit-autofill:active,
.textarea-bk9MQutx:-webkit-autofill:focus {
  border-radius: 3px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .textarea-bk9MQutx:-webkit-autofill:hover {
    border-radius: 3px;
  }
}
.colorPicker-3NIIN0Y8 {
  margin-left: 8px;
}
.row-21qTMgcl {
  display: flex;
  margin-right: 8px;
}
.row-21qTMgcl:first-child {
  margin-right: 0;
}
@media screen and (max-width: 379px) {
  .row-21qTMgcl {
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
  }
  .row-21qTMgcl:last-child {
    margin-bottom: 0;
  }
  .wrap-1s7U_70a {
    flex-flow: wrap;
  }
}
.fontStyleButton-1445FY6N {
  margin-right: 8px;
}
.fontStyleButton-1445FY6N:first-child {
  margin-right: 0;
}
.dropdown-5N0LMJdQ {
  width: 100px;
}
.dropdownMenu-yysG7ZzF {
  min-width: 100px;
}
.textarea-2fko2YtQ {
  width: 100%;
}
.textarea-2fko2YtQ,
.textarea-2fko2YtQ.normal-AMDLZbUS {
  min-height: 117px;
}
.textarea-2fko2YtQ.big-1CfoFALo {
  min-height: 198px;
}
.input-2Cr8E1vs {
  width: 150px;
}
.coordinates-1KIxFYVo {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.input-1N6PPaVy {
  margin-left: 8px;
  width: 100px;
}
.input-1N6PPaVy:last-child {
  margin-left: 0;
}
.dropdown-3Y1U1Nkm {
  width: 100px;
}
.dropdown-3Y1U1Nkm.normal-i7fM20bU {
  width: 150px;
}
.dropdown-3Y1U1Nkm.big-2ruaa2z2 {
  width: 180px;
}
@media screen and (max-width: 419px) {
  .dropdown-3Y1U1Nkm.big-2ruaa2z2 {
    width: 150px;
  }
}
.dropdownMenu-3UShCdED {
  min-width: 100px;
}
.dropdownMenu-3UShCdED.normal-i7fM20bU {
  min-width: 150px;
}
.dropdownMenu-3UShCdED.big-2ruaa2z2 {
  min-width: 180px;
}
@media screen and (max-width: 419px) {
  .dropdownMenu-3UShCdED.big-2ruaa2z2 {
    min-width: 150px;
  }
}
.range-46to1pZu {
  display: flex;
  align-items: center;
  min-width: 100px;
}
.range-46to1pZu.disabled-v1pYljFO {
  opacity: 0.5;
}
.rangeSlider-10OqoFDT {
  position: relative;
  flex: 1 0 auto;
  height: 10px;
  border-radius: 5px;
  background-color: #e0e3eb;
}
html.theme-dark .rangeSlider-10OqoFDT {
  background-color: #434651;
}
.rangeSliderMiddleWrap-3-EULCcf {
  height: 100%;
  padding: 0 6px;
}
.rangeSliderMiddle-3BlpfHSS {
  display: block;
  position: relative;
  height: 100%;
  box-sizing: border-box;
  background-color: #2196f3;
  transition: right 0.1s, width 0.1s;
}
html.theme-dark .rangeSliderMiddle-3BlpfHSS {
  background-color: #1976d2;
}
.rangeSliderMiddle-3BlpfHSS.dragged-36bXd7Hw {
  transition: right 0s, width 0s;
}
.pointer-23eauHul {
  position: absolute;
  border: 2px solid #fff;
  background-color: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  transition: right 0.1s, top 0.1s;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  margin: -1px 0 0;
  border-radius: 50%;
}
.pointer-23eauHul,
html.theme-dark .pointer-23eauHul {
  background-color: #fff;
}
html.theme-dark .pointer-23eauHul {
  border: 2px solid #fff;
}
.pointer-23eauHul.dragged-36bXd7Hw {
  transition: right 0s;
}
.rangePointerWrap-1vnhGySq {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(100% - 12px);
}
.range-2i0X47Lu .valueInput-2CKQO1Lv {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.range-2i0X47Lu .valueInput-2CKQO1Lv .rangeSlider-suG521NL {
  padding-right: 9px;
}
.range-2i0X47Lu .valueInput-2CKQO1Lv .input-2kx6q_pc {
  flex: none;
  width: 100px;
}
.titleWrap-1bavobjQ {
  height: 16px;
  color: #787b86;
  text-transform: uppercase;
}
.input-DGMBjOG0 {
  width: 100px;
}
.control-fEqNtKpC {
  margin-left: 8px;
}
.control-fEqNtKpC:last-child {
  margin-left: 0;
}
.item-1ym_rlZM {
  display: flex;
  flex: none;
  margin-left: 48px;
  margin-bottom: 8px;
}
.cell-2byf6BGW {
  max-width: 460px;
  margin-left: -48px;
}
.fragmentCell-1FhKQVpC {
  flex-wrap: wrap;
  margin-bottom: -8px;
}
.withTitle-QRL8YpBY {
  margin-left: 25px;
}
.title-3K1l5aiR {
  display: inline-block;
  width: 35px;
}
.dropdown-2xTnctYy {
  width: 100px;
}
.menu-ZFNz6yWw {
  min-width: 100px;
}
